---
# handlers/main.yml
# define handlers here

#- name: restart <service>
#  service: name=<service> state=restarted

#- name: stop <service>
#  service: name=<service> state=stopped

- name: restart jenkins
  service: name=jenkins state=restarted